Bug 115247 - New ports:mutimedia/transkode A KDE/Qt based fronted various audio transcoding tools
Summary: New ports:mutimedia/transkode A KDE/Qt based fronted various audio transcodin...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-08-06 14:10 UTC by Yinghong. Liu
Modified: 2007-08-22 13:20 UTC (History)
0 users

See Also:


Attachments
transkode.shar (5.65 KB, text/plain)
2007-08-06 14:10 UTC, Yinghong. Liu
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yinghong. Liu 2007-08-06 14:10:01 UTC
TransKode is a KDE/Qt based frontend for varios audio transcoding tools.

Supported input formats:
* aac, ape/mac, bonk, flac, la, mp2, mp3, mp4/m4a/m4b, mpc/mpp/mp+,
  ofr, ogg, pac, shn, spx, tta, wav, wv
* other media formats decodable by ffmpeg, mplayer, xine or gstreamer
  (mp1, wma, ra/ram, ac3, dts, mka, asf, avi, mpg/mpeg, wmv, qt/mov,
  rv/rm/rmvb, flv, 3gp, vob...)

Supported output formats:
* aac, ape/mac, bonk, flac, la, mp2, mp3, mp4/m4a/m4b, mpc/mpp/mp+,
  ofr, ogg, pac, shn, spx, tta, wav, wv
* other audio formats encodable by ffmpeg or gstreamer (ac3, wma, asf...)

WWW: http://sourceforge.net/projects/transkode/
Comment 1 Martin Wilke freebsd_committer 2007-08-20 16:57:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2007-08-20 23:47:56 UTC
State Changed
From-To: open->feedback

hi, 

Plist failed, could you please fix? 

http://amd64.miwibox.org/tb/index.php?action=describe_port&id=1278 
http://head.miwibox.org/tb/index.php?action=describe_port&id=1830 

thx Martin
Comment 3 dfilter service freebsd_committer 2007-08-22 13:11:13 UTC
miwi        2007-08-22 12:11:06 UTC

  FreeBSD ports repository

  Modified files:
    multimedia           Makefile 
  Added files:
    multimedia/transkode Makefile distinfo pkg-descr pkg-plist 
  Log:
  TransKode is a KDE/Qt based frontend for varios audio transcoding tools.
  
  Supported input formats:
  * aac, ape/mac, bonk, flac, la, mp2, mp3, mp4/m4a/m4b, mpc/mpp/mp+,
    ofr, ogg, pac, shn, spx, tta, wav, wv
  * other media formats decodable by ffmpeg, mplayer, xine or gstreamer
    (mp1, wma, ra/ram, ac3, dts, mka, asf, avi, mpg/mpeg, wmv, qt/mov,
    rv/rm/rmvb, flv, 3gp, vob...)
  
  Supported output formats:
  * aac, ape/mac, bonk, flac, la, mp2, mp3, mp4/m4a/m4b, mpc/mpp/mp+,
    ofr, ogg, pac, shn, spx, tta, wav, wv
  * other audio formats encodable by ffmpeg or gstreamer (ac3, wma, asf...)
  
  WWW: http://sourceforge.net/projects/transkode/
  
  PR:             ports/115247
  Submitted by:   Yinghong.Liu <relaxbsd at gmail.com>
  
  Revision  Changes    Path
  1.241     +1 -0      ports/multimedia/Makefile
  1.1       +109 -0    ports/multimedia/transkode/Makefile (new)
  1.1       +3 -0      ports/multimedia/transkode/distinfo (new)
  1.1       +15 -0     ports/multimedia/transkode/pkg-descr (new)
  1.1       +19 -0     ports/multimedia/transkode/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2007-08-22 13:12:44 UTC
State Changed
From-To: feedback->closed

New port added. Thanks!